.element{
	width: calc((100% / 3) - 30px);
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	margin-bottom: 30px;
	background: #FFF;
}

.element:not(:last-child){
	margin-right: 20px;
}
.img-b img{
	width: 100%;
}
.info{
	padding: 20px;
}
.info .title{
	font-size: 15px;
    color: #181415;
    margin-bottom: 15px;
    font-weight: bold;
}
a.element:hover .anons{
	color: #181415;
}
@media all and (max-device-width: 1140px), screen and (max-width: 1140px) {
	.element{
		width: calc((100% / 2) - 30px);
	}
}
@media all and (max-device-width: 700px), screen and (max-width: 700px) {
	.element{
		width: 300px;
	}
}
